/*******  Feature spots   **********/
      
          
/* first for IE 4–8 */
@font-face {
font-family: 'FBl';
src: url('/fonts/FBWeb.eot');
  }

/* then for WOFF-capable browsers */
@font-face {
font-family: 'FBl';
src: url('/fonts/FBWeb.woff') format('woff');
}

/* first for IE 4–8 */
 @font-face {
font-family: 'FB';
src: url('/fonts/FBdWeb.eot');
}

/* then for WOFF-capable browsers */
@font-face {
 font-family: 'FB';
 src: url('/fonts/FBdWeb.woff') format('woff');
 }

/* #wrapper {padding-top: 90px;}   */

#feature-spot-top {
  display: none;
    background-color: #548D47;
    border-bottom: 25px solid #252021;
    height: 67px;
    position: relative;
    top: 0;
    width: 100%;
    z-index: 99;
  background-image: url('https://s3-eu-west-1.amazonaws.com/gwr.resources/2013-graphics/feature-spot-strip.png') 0 0 repeat-x;
} 

#centre-spot h2 {
  font-family: 'FBl',sans-serif;
  margin: 6px 0 0 130px;
  color: #ffffff;
  font-size: 2.5em;
}

#centre-spot h3 {
  margin: -2px 0 0 130px;
  color: #548D47;
  font-size: 1.4em;
}

#centre-spot h3.on-green {
  margin: 20px 0 0 130px;
  color: #000000;
  font-size: 1.4em;
}

#centre-spot p {
  margin: 12px 0 0 130px;
  color: #548D47;
  font-size: 2em;
}

#centre-spot img {
  float: right;
  margin: 2px 64px 0 0; 
}

#centre-spot {
  background: url('https://s3-eu-west-1.amazonaws.com/gwr.resources/2013-graphics/centre-spot.png') 0 0 no-repeat;
  width: 1008px;
  margin: 0 auto;
  overflow: hidden;
}  

#centre-spot a.button {
  font-weight: bold;
  position: relative;
  overflow: visible;
  display: inline-block;
  padding: 0.3em;
  border: $light-border;
  margin: 6px 0 2px 128px;
  text-decoration: none;
  text-shadow: 1px 1px 0 #fff;
  color: #666666;
  white-space: nowrap;
  cursor: pointer;
  outline: none;
  -webkit-border-radius: 0.3em;
  -moz-border-radius: 0.3em;
  border-radius: 0.3em;
  /* IE hacks */
  zoom: 1;
  *display: inline;
  z-index: 100;
  background: #19b89d;
  background: -moz-linear-gradient(top,  #19b89d 0%, #005f58 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#19b89d), color-stop(100%,#005f58));
  background: -webkit-linear-gradient(top,  #19b89d 0%,#005f58 100%);
  background: -o-linear-gradient(top,  #19b89d 0%,#005f58 100%);
  background: -ms-linear-gradient(top,  #19b89d 0%,#005f58 100%);
  background: linear-gradient(to bottom,  #19b89d 0%,#005f58 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#19b89d', endColorstr='#005f58',GradientType=0 );
  color: #ffffff;
  font-size: 1.4em;
  text-shadow: 1px 1px 0 #00403c;
  border: solid 1px #ffffff;
  white-space: normal;
  width: 140px;
  text-align: center;
  margin: 46px 257px 0 0;
  float: right;
}                     

#centre-spot a {
  text-decoration: none;
}       

#centre-spot h3.on-green {
   margin: 20px 0 0 130px;
   color: black;
   font-size: 1.2em;
   text-transform: uppercase;
   font-family: 'locatorBold';
   font-weight: normal;
}

#centre-spot h3 {
    margin: -2px 0 0 130px;
    color: #548D47;
    font-size: 1.3em;
    text-transform: uppercase;
    font-family: 'locatorBold';
    font-weight: normal;
}